<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://dozer.sourceforge.net
          http://dozer.sourceforge.net/schema/beanmapping.xsd">

	<mapping map-null="false">
		<class-a>fr.guichetentreprises.bean.dto.formalite.autorisation.agrementsocietededomiciliation.FormaliteAgrementSocieteDeDomiciliationBean</class-a>
		<class-b>fr.guichetentreprises.bean.xml.formalite.autorisation.agrementsocietededomiciliation.IFormaliteAgrementSocieteDeDomiciliation</class-b>

		<field-exclude>
			<a>aut1PMDirigeants</a>
			<b>aut1PMDirigeants</b>
		</field-exclude>

		<field-exclude>
			<a>aut1PMActionnaires</a>
			<b>aut1PMActionnaires</b>
		</field-exclude>

		<field-exclude>
			<a>aut1Honneur</a>
			<b>aut1Honneur</b>
		</field-exclude>

	</mapping>

</mappings>
